<template>
  <!-- Main container -->
  <div class="xl:w-1/3 lg:w-1/2 md:w-1/2 sm:w-1/2 w-full mx-auto py-16 px-4">

    <!-- Title -->
    <h1 class="text-center mb-8">404 :(</h1><!-- eslint-disable-line -->

    <!-- Subtitle -->
    <h2 class="text-center">{{ $t('global.pageNotFound') | capitalize }}</h2>

  </div>
</template>

<script>
export default {
  name: 'NotFound'
}
</script>
